@charset "utf-8";

/* eyeCatch */
.eyeCatch_outerWrap{
	width: 100%;
	height: 100vh;
	height: 100svh;
	position: relative;
	overflow: hidden;
}
.eyeCatch{
	width: 100%;
	height: 100vh;
	height: 100svh;
	position: relative;
	overflow: hidden;
}
.eyeCatch:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.65;
	z-index: 2;
}
.eyeCatch_inner{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	opacity:0;
}
.eyeCatch_inner:first-of-type{
	transform: scale(1.3);
	animation:zoom 24s infinite ease-in-out;
	animation-delay: 0s;
}
.eyeCatch_inner:nth-of-type(2){
	transform: scale(1);
	animation:zoom02 24s infinite ease-in-out;
	animation-delay: 8s;
}
.eyeCatch_inner:last-of-type{
	transform: scale(1);
	animation:zoom02 24s infinite ease-in-out;
	animation-delay: 16s;
}
.eyeCatch_inner p{
	width: 100%;
	height: 100%;
}
.eyeCatch_inner p img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
@keyframes zoom{
	0%{
		opacity:0;
	}
	20%{
		opacity:1;
	}
	33%{
		opacity:1;
	}
	63%{
		opacity:0;
		transform: scale(1);
	}
	100%{
		opacity:0;
	}
}
@keyframes zoom02{
	0%{
		opacity:0;
	}
	20%{
		opacity:1;
	}
	33%{
		opacity:1;
	}
	63%{
		opacity:0;
		transform: scale(1.3);
	}
	100%{
		opacity:0;
	}
}
.eyeCatch_txtWrap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}
.eyeCatch_txtWrap_inner{
	position: absolute;        
	width: 1130px;        
	opacity: 0;
	animation:fade 24s infinite ease-in-out;
}
.eyeCatch_txtWrap_inner:first-of-type{
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	animation-delay: 0s;
}
.eyeCatch_txtWrap_inner:nth-of-type(2){
	top: 50%;
	left: 6.54%;
	transform: translate(0,-50%);
	animation-delay: 8s;
}
.eyeCatch_txtWrap_inner:last-of-type{
	top: 50%;
	right: 6.54%;
	transform: translate(0,-50%);
	animation-delay: 16s;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	33% {
		opacity: 1;
	}
	38% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
.effect01{
	mix-blend-mode: screen;
}
.effect02{
	mix-blend-mode: overlay;
}
.effect03{
	mix-blend-mode: multiply;
}
@media (max-width:1920px){
	.eyeCatch_txtWrap_inner{
		width: 60%;
	}
}
@media (max-width:1000px){
	.eyeCatch_txtWrap_inner{
		width: 80%;
	}
	.eyeCatch_txtWrap_inner:nth-of-type(2){
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.eyeCatch_txtWrap_inner:last-of-type{
		top: 50%;
		right: 50%;
		transform: translate(50%,-50%);
	}
}
@media (max-width:768px){
	.eyeCatch_txtWrap_inner{
		width: 90%;
	}
}
@media (max-width:500px){
	.eyeCatch_txtWrap_inner{
		width: 95%;
	}
}
@media (max-width:400px){
	.eyeCatch_txtWrap_inner{
		width: 100%;
	}
}

/* pointTxt */
.pointTxt,
.thoughts{
	width:100%;
	background-image: linear-gradient(to right,#3d3a35,#555048,#3d3a35);
	opacity:0;
	transform: translate3d(-100%,0,0);
}
@keyframes fadeLtoR{
	0%{
		opacity:0;
		transform: translate3d(-100%,0,0);
	}
	100%{
		opacity:1;
		transform: translate3d(0,0,0);
	}
}
.pointTxt ul{
	width:1320px;
	margin:0 auto;
	display: flex;
}
.pointTxt ul li{
	flex: 1;
	font-family: "Shippori Mincho", serif;
	font-size: 1.25em;
	font-weight: 400;
	text-align: center;
	color:#fff;
	padding: 30px 0;
	border-right:1px solid #eae4dc;
}
.pointTxt ul li:last-of-type{
	border-right:none;
}
.pointTxt ul li span{
	font-family: "Shippori Mincho", serif;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 0.05em;
	color:#e5dccc;
}
.pointTxt ul li.scroll_left.on:nth-of-type(2){
	animation-delay: 1s;
}
.pointTxt ul li.scroll_left.on:nth-of-type(3){
	animation-delay: 2s;
}
.pointTxt ul li.scroll_left.on:last-of-type{
	animation-delay: 3s;
}
@media (max-width:1400px){
	.pointTxt ul{
		width:95%;
	}
}
@media (max-width:1000px){
	.pointTxt ul{
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.pointTxt ul li {
		flex: none;
		width:100%;
		border-right: none;
		border-bottom: 1px solid #fff;
	}
	.pointTxt ul li:last-of-type{
		border-bottom: none;
	}
}

/* mainTxt */
.mainTxt{
	padding: 50px 0;
}
.mainTxt_inner{
	width:1320px;
	margin:0 auto;
}
.mainTxt_inner>.catchTxt{
	font-size: 1.5em;
	letter-spacing: 0.1em;
	line-height: 1.8;
	text-align: center;
	margin-bottom: 30px;
}
.mainTxt_inner>h3{
	margin-bottom: 10px;
}
.mainTxt_inner>p:last-of-type{
	margin-bottom: 30px;
}
.requestWrap h4{
	margin-bottom: 10px;
}
.requestWrap p{
	font-size: 1.25em;
	text-align: center;
}
.requestWrap p:first-of-type{
	margin-bottom: 30px;
}
.requestBtn{
	width:460px;
	margin: 0 auto;
}
.requestBtn a{
	display: flex;
	justify-content: center;
	align-items: center;
	aspect-ratio: 460/80;
	width:100%;
	background-image: linear-gradient(to right,#534741,#3f332e);
	font-size: 1.25em;
	color:#e5dccc;
	position: relative;
	transition: 0.5s;
}
.requestBtn a:after{
	content: "";
	width:40px;
	height:8px;
	border-bottom:1px solid #e5dccc;
	border-right: 1px solid #e5dccc;        
	position: absolute;
	top:45%;
	right: 15px;
	transform: skew(45deg);
}
.requestBtn a:hover,
.requestBtn a:active{
	opacity:0.5;
	transition: 0.5s;
}
@media (max-width:1400px){
	.requestBtn{
		width:400px;
	}
}
@media (max-width:1200px){
	.requestBtn{
		width:340px;
	}
}
@media (max-width:500px){
	.requestBtn{
		width:300px;
	}
}
@media (max-width:400px){
	.mainTxt_inner>.catchTxt {
		font-size: 1.25em;
	}
	.requestWrap p {
		font-size: 1em;
	}
	.requestBtn {
		width: 80%;
	}
	.requestBtn a:after {
		width: 30px;
		top: 38%;
		right: 15px;
	}
}

/* thoughts */
.thoughts {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.thoughts{
	background-color: #333333;
}
.thoughtsInner{
	width: 1320px;
	margin: 0 auto;
	text-align: center;
	padding: 100px 0;
}
.thoughtsInner h3{
	margin-bottom: 30px;
}
.thoughtsInner>p{
	font-size: 1.25em;
	line-height: 3;
	color: #fff;
	margin-bottom: 50px;
}
.thoughtImg_row{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.thoughtImg_row p{
	width: 23%;
}
.absoluteBlack{
	font-size: 0.75em;
	color: #000;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.absoluteWhite{
	font-size: 0.75em;
	color: #fff;
	position: absolute;
	bottom: 5px;
	right: 5px;
	filter: drop-shadow(0 0 5px #000);
}
@media (max-width:1400px){
	.thoughtsInner{
		width: 90%;
		padding: 80px 0;
	}
}
@media (max-width:768px){
	.thoughtsInner>p{
		line-height: 2.5;
	}
	.thoughtImg_row p{
		width: 48%;
	}
	.thoughtImg_row p:first-of-type,
	.thoughtImg_row p:nth-of-type(2){
		margin-bottom: 20px;
	}
}
@media (max-width:500px){
	.thoughtsInner{
		padding: 50px 0;
	}
}
@media (max-width:400px){
	.thoughtsInner>p{
		font-size: 1em;
	}
}

/* contents */
.contentWrap{
	width:100%;
	background-color: rgba(105, 93, 82, 0.5);
	padding: 50px 0;
	margin-bottom: 50px;
}
.contentWrap_inner{
	width:1320px;
	margin: 0 auto;
	overflow: hidden;
}
.contentWrap_row{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.contentWrap_row:last-of-type{
	margin-bottom: 0px;
}
.contentWrap_rowInner.img{
	width:50%;
}
.contentWrap_rowInner.img>p{
	width:100%;
	aspect-ratio: 620/485;
}
.contentWrap_rowInner.img>.concept{
	background-image: url(../images/top/bg01_1216@2x.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.contentWrap_rowInner.img>.location{
	background-image: url(../images/top/bg02_1216@2x.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.contentWrap_rowInner.img>.plan{
	/*background-image: url(../images/top/bg03_1216@2x.png);*/
	background-image: url(../images/top/bg03_25010802@2x.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.contentWrap_rowInner.img>.equipment{
	background-image: url(../images/top/bg04_1216@2x.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.contentWrap_rowInner.txt{
	width:45%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.txtInner{
	width:100%;
}
.txtInner h3{
	font-size: 3.5em;
	letter-spacing: 0.05em;
	color: #e5dccc;
	position: relative;
	margin-bottom: 15px;
}
.txtInner h3:after{
	content: "";
	width: 100%;
	position: absolute;
	bottom:15px;
	left:0;
	border-bottom:1px solid #e5dccc;
}
.txtInner p{
	font-size: 1.25em;
	line-height: 1.8;
	color: #fff;
}
.txtInner p:first-of-type{
	margin-bottom: 30px;
}
.txtInner>.btn{
	text-align: right;
}
.txtInner>.btn>a{
	display: inline-block;
	position: relative;
	border-radius: 50px;
	font-size: 1.25em;
	letter-spacing: 0.1em;
	color: #e5dccc;
	padding:0 70px 10px 50px;
	transition: 0.5s;
}
.txtInner>.btn>a:hover,
.txtInner>.btn>a:active{
	background-color: #3f332e;
	transition: 0.5s;
}
.txtInner>.btn>a:after{
	content: "";
	width:30px;
	height:8px;
	border-bottom:1px solid #e5dccc;
	border-right: 1px solid #e5dccc;        
	position: absolute;
	top: 40%;
	right: 30px;
	transform: skew(45deg);
}
.notice{
	position: absolute;
	top:35%;
	margin-left: 1em;
}
.notice>span{
	font-size: 0.75em;
	color: #e5dccc;
	letter-spacing: 0;
}
.notice>.attached{
	font-size: 1.25em;
	letter-spacing: 0.05em;
	color: #3f332e;
	background-color: #e5dccc;
	padding:0 1em;
	margin-right: 0.5em;
}
@media (max-width:1600px){
	.txtInner h3:after {
		bottom: 13px;
	}
}
@media (max-width:1200px){
	.txtInner h3:after {
		bottom: 11px;
	}
}
@media (max-width:768px){
	.contentWrap_row{
		flex-wrap: wrap;
	}
	.contentWrap_rowInner.img,
	.contentWrap_rowInner.txt{
		width: 100%;
	}
	.contentWrap_row:nth-of-type(2)>.contentWrap_rowInner.txt,
	.contentWrap_row:last-of-type>.contentWrap_rowInner.txt{
	   order:1;
	}
}
@media (max-width:400px){        
	.txtInner h3 {
		font-size: 3em;
	}
	.txtInner h3:after {
		bottom: 9px;
	}
	.txtInner>.btn>a:after {
		width: 30px;
		top: 38%;
	}
}

/* info */
.info{
	padding: 50px 0;
}
.infoInner{
	width:1320px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.infoInner h3{
	font-size: 3.5em;
	letter-spacing: 0.05em;
	text-align: right;
	writing-mode: vertical-lr;
	transform: rotate(180deg);
}
.newsWrap,
.flyerWrap{
	width:40%;
}
.newsWrap h4,
.flyerWrap h4{
	font-size: 1.75em;
	letter-spacing: 0.05em;
	border-bottom: 1px solid #4d4d4d;
	margin-bottom: 15px;
}
.newsWrap_inner,
.flyerWrap_inner{
	overflow: auto;
	width: 100%;
	height: 400px;
}
.newsWrap table,
.flyerWrap table{
	border-collapse: separate;
	border-spacing: 0 5px;
}
.newsWrap table tr th,
.newsWrap table tr td,
.flyerWrap table tr th,
.flyerWrap table tr td{
	width:100%;
	display: block;
}
.newsWrap table tr th,
.flyerWrap table tr th{
	font-size: 1.25em;
	text-align: left;
}
.flyerWrap_inner>table>tbody>tr>td>.imgBox{
	display: flex;
	justify-content: space-between;
}
.flyerWrap_inner>table>tbody>tr>td>.imgBox>p{
	width:48%;
}
@media (max-width:1400px){
	.mainTxt_inner,
	.contentWrap_inner,
	.infoInner{
		width:90%;
	}
}
@media (max-width:768px){
	.infoInner_box{
		width:85%;
	}
	.newsWrap,
	.flyerWrap {
		width: 100%;
	}
	.newsWrap{
		margin-bottom: 30px;
	}
	.newsWrap_inner,
	.flyerWrap_inner {
		height: 200px;
	}
}
@media (max-width:600px){
	.infoInner_box {
		width: 80%;
	}
}
@media (max-width:400px){    
	.infoInner h3 {
		font-size: 3em;
	}
}